Bug 452254 - HWCERT: Power 595 (9119-FHA) [Goto Cert]
HWCERT: Power 595 (9119-FHA)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Ibm-hwcert-internal
ftp://ftp.software.ibm.com/common/ssi...
Power
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-20 11:28 EDT by Hien Nguyen
Modified: 2008-10-20 11:09 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHEL4.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-13 21:56:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.